Bug 811621 - [abrt] tracker-0.12.10-1.fc16: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.12.10-1.fc16: g_malloc: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:0976ec290973654d27b5220ccb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 10:41 EDT by Oliver Sampson
Modified: 2013-02-13 08:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:36:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (25.69 KB, text/plain)
2012-04-11 10:41 EDT, Oliver Sampson
no flags Details
File: backtrace (55.68 KB, text/plain)
2012-04-11 10:41 EDT, Oliver Sampson
no flags Details
File: maps (36.79 KB, text/plain)
2012-04-11 10:41 EDT, Oliver Sampson
no flags Details
File: dso_list (12.47 KB, text/plain)
2012-04-11 10:41 EDT, Oliver Sampson
no flags Details
File: build_ids (5.33 KB, text/plain)
2012-04-11 10:42 EDT, Oliver Sampson
no flags Details

  None (edit)
Description Oliver Sampson 2012-04-11 10:41:48 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
comment:        During reboot or shortly thereafter the error showed up. I'm not sure about exact cause and effect.
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.3.1-3.fc16.i686
pid:            1863
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
time:           Wed 11 Apr 2012 04:27:39 PM CEST
uid:            1000
username:       olsam
var_log_messages: Apr 11 16:27:45 beethoven abrt[1935]: Saved core dump of pid 1863 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-04-11-16:27:39-1863 (227672064 bytes)

backtrace:      Text file, 57018 bytes
build_ids:      Text file, 5453 bytes
dso_list:       Text file, 12765 bytes
event_log:      Text file, 26302 bytes
maps:           Text file, 37670 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FmlNgoHAdp,guid=28df4aaf994710d0a896f4d900000040
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=ec2bf3da181701ae9a1818300000000d-1334154371.596929-2753728
:XDG_RUNTIME_DIR=/run/user/olsam
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FmlNgoHAdp,guid=28df4aaf994710d0a896f4d900000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.Xauth8oF4ra
:USER=olsam
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1191
:SHLVL=1
:PWD=/home/olsam
:GNOME_KEYRING_CONTROL=/tmp/keyring-Nnp1Qd
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=olsam
:HOME=/home/olsam

smolt_data:
:
:
:General
:=================================
:UUID: 3c57d679-38c8-4708-9688-e9d8c3ff13e5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4189.65
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II P320 Dual-Core Processor
:CPU Stepping: 3
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2775
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP 625 
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17297:4156:5237) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38407:4156:5237) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4098:38674:4156:5237) pci, radeon, VIDEO, M880G [Mobility Radeon HD 4200]
:(4130:38401:4156:5237) pci, None, HOST/PCI, RS880 Host Bridge
:(4156:38402:4156:5237) pci, None, PCI/PCI, N/A
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17285:4156:5237) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4156:5237) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4156:5237) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(5348:18215:4156:5212) pci, wl, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38671:4156:5237) pci, snd_hda_intel, MULTIMEDIA, RS880 Audio Device [Radeon HD 4200]
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4156:5237) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4156:5237) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33078:4156:5237) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(4130:38408:4156:5237) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 4)
:(4130:38404:4156:5237) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 0)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 38416551 24675587 24291147 9617408 9270998 9270998
:/dev/sda3 /boot ext4 1024 1024 508745 436347 410747 128016 127787 127787
:
Comment 1 Oliver Sampson 2012-04-11 10:41:52 EDT
Created attachment 576794 [details]
File: event_log
Comment 2 Oliver Sampson 2012-04-11 10:41:54 EDT
Created attachment 576795 [details]
File: backtrace
Comment 3 Oliver Sampson 2012-04-11 10:41:56 EDT
Created attachment 576796 [details]
File: maps
Comment 4 Oliver Sampson 2012-04-11 10:41:58 EDT
Created attachment 576797 [details]
File: dso_list
Comment 5 Oliver Sampson 2012-04-11 10:42:00 EDT
Created attachment 576798 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-01-16 07:57:37 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:36:14 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.